# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=autoconf
pkgver=2.71
pkgrel=2
pkgdesc="A GNU tool for automatically configuring source code"
arch=('x86_64')
url="https://www.gnu.org/software/autoconf"
license=('GPL2' 'GPL3' 'custom')
groups=('base-devel')
depends=('gawk' 'm4' 'diffutils' 'perl' 'bash')
source=(https://ftp.gnu.org/pub/gnu/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(f14c83cfebcc9427f2c3cea7258bd90df972d92eb26752da4ddad81c87a0faa4)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install

    rm -f ${pkgdir}/usr/share/info/standards.info
}
